Subject: interfaces page

From: Gavin Sherry <[email-masked]>
Date: Sun, 21 Nov 2004 16:52:29 +1100 (EST)

Hi all,

I've finished working on interfaces.html. This page is a list of language
bindings, tools and addons.

I've merged related.html with it so that can now be removed. I didn't want
to do so before discussing, however.

I also deleted any projects which were either poorly maintained and minor
in nature or which I could no longer find (ie, link broken, etc).

That being said, most of the content is still there. I'm sure there are
huge gaps. I've included a par at the bottom suggesting people mail
[email-masked] if they want their project on the list. Do we
have a better procedure for this? I'm happy to maintain this myself.

So, let me know if anyone objects to my removing from existence the
related page and also if there are any gaping holes in interfaces.html
which I should plug.

Gavin